import repository from arizona
[raven.git] / apps / kong / build / kong / .requires
1 ravenlib >= 2.2.30
2 digdugclient >= 0.37
3